@charset "utf-8";


body {
	background:#f9f9f1;
font-size: 18px !important;}

#wrapper{
	border:6px solid #f9e1e4;
     border-radius: 20px;
}

h1{
	color:#f281b3;
	border-top:2px solid #f9e1e4;
	border-bottom:2px solid #f9e1e4;
}

h2 {
  position: relative;
  color: #f9f9f1;
  background: #f983a1;
  line-height: 1.3;
  padding: 0.5em 0.5em 0.5em 1.8em;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
  vertical-align: middle;
}
 
h2:before {
  content: '●';
  color: white;
  position: absolute;
  left : 0.5em; /*左端からのアイコンまでの距離*/
}

@media screen and (max-width: 680px) {
	#wrapper{
	border:none;
	border-radius: 0;
}

}
